Protege-OWL 5.1.0

From Protege Wiki

Revision as of 16:08, August 8, 2017 by Csnyulas (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Protege-OWL 5.1.0

Version 5.1.0
Application Protege-OWL
Last update October 11, 2016
Download Protege-OWL 5.1.0

Compatible Plugins

List of all plugins compatible with Protege-OWL 5.1.0.

Plugin Depends on
OntoDebug 0.1.9.RC
OntoDebug 0.2.0.RC
OntoDebug 0.2.1
OntoDebug 0.2.2
VOWL 0.1 Java 1.6+


Changelog

see page for more details

Personal tools